// <auto-generated />
namespace ADS.Core.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class Corrigidomodelodeveiculo : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(Corrigidomodelodeveiculo));
        
        string IMigrationMetadata.Id
        {
            get { return "201712041322271_Corrigido modelo de veiculo"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
